@charset "utf-8";

#staff {
    margin: 125px auto 100px;
}

/*----------------------
staff index
----------------------*/
#staff .staf_top {
    margin: 30px auto 0;
}
#staff .staf_top h1 {
    margin: 140px auto 0;
    font-size: 130%;
}
#staff .staf_top p {
    width: 550px;
    margin: 80px auto 0;
    text-align: left;
}
#staff .staf_top img {
    width: 100%;
}
#staff .staff_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 70%;
    margin: 150px auto 0;
    padding: 0 0 150px;
    position: relative;
}
#staff .staff_list.first {
    margin: 300px auto 0;
}
#staff .staff_list > div {
    width: 40%;
}
#staff .staff_list > div:nth-child(even):before {
    position: absolute;
    display: block;
    content: "";
    width: 70%;
    height: 2px;
    background: #dcdcdc;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}
#staff .staff_list > div p:nth-of-type(1) {
    letter-spacing: 0.5em;
}
#staff .staff_list > div img {
    margin: 35px auto 0;
    width: 100%;
}
#staff .staff_list > div p:nth-of-type(2) {
    text-align: left;
    margin: 25px auto 0;
    line-height: 2;
    font-size: 90%;
}
#staff .staff_list > div p:nth-of-type(3) {
    text-align: left;
    margin: 15px auto 0;
    font-size: 110%;
}
#staff .staff_list > div p:nth-of-type(4) {
    text-align: left;
    font-size: 90%;
    margin: 40px auto 0;
    padding: 40px 0 0;
    position: relative;
}
#staff .staff_list > div p:nth-of-type(4):before {
    content: "";
    position: absolute;
    width: 30%;
    height: 2px;
    background: #000;
    top: 0;
    left: 0;
}
#staff .more {
    display: inline-block;
    margin: 60px auto 0;
}
#staff .more a {
    display: block;
    border: 2px solid #514f4e;
    border-radius: 12px;
    padding: 18px 65px 18px 45px;
    position: relative;
    color: #514f4e;
    box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.2), 0px 4px 6px -3px rgba(0,0,0,0.3) inset;
    line-height: normal;
}
#staff .more a:before {
    position: absolute;
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    right: 56px;
    top: 50%;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    transform: rotate(135deg) skew(20deg,20deg) translateY(-50%);
    margin-top: -10px;
}
#staff .more a:hover {
    opacity: 0.6;
    box-shadow: none;
}
#staff .entry {
    margin: 100px auto 0;
}
#staff .back_btn {
    margin: 100px auto 0;
}
/*----------------------
staff select
----------------------*/
#staff .select{
    width:1400px;
    margin:122px auto;
}
#staff .select ul{
    display: flex;
    justify-content: space-between;
    height: 48px;   
}
#staff .select ul li{
    font-size:18px;
    width: 324px;
    border-bottom: 2px solid #9a959c;
    position: relative; 
}
#staff .select ul li a:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -32px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #9a959c transparent transparent transparent;
  border-width: 10px 8px 0 8px;
}
/*----------------------
staff detail
----------------------*/
#staff .detail_top {
    margin: 120px auto 0;
}
#staff .detail_top p:nth-of-type(1) {
    letter-spacing: 0.5em;
    font-size: 120%;
}
#staff .detail_top img {
    margin: 80px auto 0;
}
#staff .detail_top p:nth-of-type(2) {
    margin: 100px auto 0;
    font-size: 110%;
}
#staff .detail_top h1 {
    margin: 35px auto 0;
    font-size: 130%;
}
#staff .career {
    margin: 100px auto 0;
    padding: 100px 10%;
    border-top: 2px solid #9a959c;
    border-bottom: 2px solid #9a959c;
    width: 60%;
}
#staff .career h2 {
    font-size: 130%;
}
#staff .career p,
#staff .career dl {
    text-align: left;
}
#staff .career p {
    margin: 30px auto 0;
}
#staff .career dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 2.5;
    margin: 20px auto 0;
}
#staff .career dt {
    width: 100px;
}
#staff .career dd {
    width: calc( 100% - 100px );
}
#staff .detail_text {
    margin: 100px auto 0;
    padding: 0 0 100px;
}
#staff .detail_text h2 {
    font-size: 130%;
}
#staff .detail_text p:nth-of-type(1) {
    margin: 30px auto 0;
}
#staff .detail_text p {
    padding: 0 10%;
    width: 60%;
    line-height: 2.5;
    margin: 50px auto 0;
    text-align: left;
}
#staff .detail_text div {
    margin: 80px auto;
}
#staff .detail_text figure{
    margin: 100px auto 0;
    width: 756px;
}
#staff .detail_text figure figcaption{
    font-size: 13px;
    padding-top: 10px;
    text-align: right;
}
#staff .detail_text figure.caption_no{
    margin-bottom: -70px;
}
#staff .anchor{
    padding-top: 70px;
    margin-top: -70px;
}
@media screen and (max-width:767px) {
    #staff {
        margin: 45px auto 80px;
    }
    /*----------------------
    staff index
    ----------------------*/
    #staff .staf_top {
        margin: 10px auto 0;
    }
    #staff .staf_top h1 {
        margin: 60px auto 0;
    }
    #staff .staf_top p {
        width: 70%;
        margin: 30px auto 0;
        text-align: center;
    }
    #staff .staff_list {
        display: block;
        margin: 0 auto 0;
        padding: 70px 0 0;
        width: 80%;
        border-top: 1px solid #dcdcdc;
    }
    #staff .staff_list.first {
        border-top: none;
        margin: 20px auto 0;
    }
    #staff .staff_list > div {
        width: 100%;
        padding: 0 0 70px;
        margin: 0 auto;
    }
    #staff .staff_list > div:nth-child(even) {
        border-top: 1px solid #dcdcdc;
        padding: 70px 0;
    }
    #staff .staff_list > div:nth-child(even):before {
        display: none;
    }
    #staff .staff_list > div img {
        margin: 25px auto 0;
        width: 80%;
    }
    #staff .staff_list > div p:nth-of-type(2),
    #staff .staff_list > div p:nth-of-type(3) {
        text-align: center;
    }
    #staff .staff_list > div p:nth-of-type(4) {
        margin: 60px auto 0;
        width: 70%;
    }
    #staff .staff_list > div p:nth-of-type(4):before {
        height: 1px;
        right: 0;
        margin: 0 auto;
    }
    #staff .more {
        margin: 60px auto 0;
    }
    #staff .more a {
        border-radius: 6px;
        font-size: 110%;
        padding: 15px 60px 15px 40px;
        border: 1px solid #514f4e;
    }
    #staff .more a:before {
        width: 12px;
        height: 12px;
        right: 28px;
        margin-top: -9px;
    }
    #staff .back_btn {
        margin: 80px auto 0;
    }
    #staff .staff_list > div p:nth-of-type(3) {
        font-size: 120%;
    }
    /*----------------------
    staff select
    ----------------------*/
    #staff .select{
        width:100%;
        margin:0 auto;
    }
    #staff .select ul{
        display: block;
        width: 91%;
        height: 430px;
        margin:4px auto;  
    }
    #staff .select ul li{
        font-size:14px;
        width: 70%;
        border-bottom: 1px solid #9a959c;
        position: relative; 
        padding-top: 55px;
        padding-bottom: 8px;
        margin:0 auto;
    }
    #staff .select ul li a:after{
        content: "";
        position: absolute;
        right: 0;
        bottom: -22px;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #9a959c transparent transparent transparent;
        border-width: 10px 8px 0 8px;
}
    /*----------------------
    staff detail
    ----------------------*/
    #staff .detail_top {
        margin: 10px auto 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    #staff .detail_top p,
    #staff .detail_top img,
    #staff .detail_top h1 {
        width: 100%;
    }
    #staff .detail_top p:nth-of-type(1) {
        order: 2;
        margin: 30px auto 0;
        font-size: 70%;
    }
    #staff .detail_top img {
        order: 1;
        margin: 0 auto;
    }
    #staff .detail_top p:nth-of-type(2) {
        order: 3;
        margin: 50px auto 0;
        font-size: 100%;
    }
    #staff .detail_top h1 {
        order: 4;
        margin: 15px auto 0;
    }
    #staff .career {
        margin: 70px auto 0;
        padding: 40px 5%;
        border-top: 1px solid #9a959c;
        border-bottom: 1px solid #9a959c;
        width: 80%;
    }
    #staff .career dl {
        line-height: 2;
        margin: 8px auto 0;
    }
    #staff .career dt {
        width: 60px;
    }
    #staff .career dd {
        width: calc( 100% - 60px )
    }
    #staff .detail_text {
        margin: 70px auto 0;
        padding: 0 0 40px;
    }
    #staff .detail_text p {
        line-height: 2;
        padding: 0;
        margin: 25px auto 0;
        width: 70%;
    }
    #staff .detail_text div {
        margin: 40px auto;
    }
    #staff .detail_text figure{
        margin: 40px auto 0;
        width: 100%;
    }
    #staff .detail_text figure figcaption{
        font-size: 11px;
        padding-top: 4px;
        text-align: right;
    }
    #staff .detail_text figure.caption_no{
        margin-bottom: -19px;
    }
    #staff .anchor{
        padding-top: 10px;
        margin-top: -10px;
    }

}